body.client #guac-menu,
body.client #other-connections,
body.client #connection-warning,
body.client .share-menu,
body.client .user-menu {
    display: none !important;
}

.login-ui .login-dialog .logo,
.login-ui .login-dialog .version .version-number {
    display: none !important;
}

.login-ui .login-dialog .version {
    margin-top: 1.25rem;
}

.login-ui .login-dialog .version .app-name {
    font-size: 1.125rem;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}

.client-status-modal .notification .button.logout,
.client-status-modal .notification .button.home {
    display: none !important;
}

.client-status-modal.zerodesk-hide-connecting {
    display: none !important;
}

.client-status-modal .notification.connecting {
    display: none !important;
}
